body {
              font-weight : normal;
              background-color : #ffffff;
              color : #464646;
              max-width: 100%; margin: auto;
              padding: 0px;
              font-size: 110%;
             
              }
           
a:active, a:visited, a:link, a.ads:active, a.ads:link {
              color : #0080FF;
              text-decoration: none;
              }
.list{
background-color: #fff;
margin-top: 1px;
margin-bottom: 1px;
padding: 1px;
border: 1px solid #d5d5d5;
 }
.aye_topnav { color: #666666; font-size: small; width: 100%; vertical-align: bottom; background-color: #efefef; 
}

.aye_navlink {
color: #959595; font-size: small; font-weight: bold; text-decoration: none;
}

.aye_linksplit { color: #666666;}
.date, .end, .bmenu {background-color: #defaf0;
margin: 1px 0px 1px 0px;padding: 2px; border-top: 1px solid #a2d5ef;border-bottom: 1px solid #a2d5ef;}

/*Design by Ayemm
http://ayemm.net
*/.